Subject: [netatalk-admins] Easy way to change passwords..

From: Andrew Brink <[email-masked]>
Date: Mon, 13 Dec 1999 14:41:01 -0800

Hey guys.  
I've just released a perl cgi script called "brink" it allows users to change
their passwords via a web page.  This might be handy to those that can't change
passwords over netatalk.  On the down side, its not the securest thing in the 
world at the moment.  I would appreciate it if some of you downloaded it, and
gave it a run, let me know of any bugs or suggestions to add to it.

Thanks,
Andrew Brink.